# 模型唯一标识
modelCode = 850
# 模型名称
modelName=timesfm_jax                  
# 模型描述
modelDescription=timesfm是一种预训练的时序预测基础模型，具有一定的out-of-the-box、zero-shot性能
# 应用场景
appScenario=推理,时序预测,交通,零售,金融,气象
# 框架类型
frameType=jax,tensorflow
